/* No comment provided by engineer. */
"Browse %@" = "Browse %@";

/* No comment provided by engineer. */
"Browse All Selected Hosts" = "Browse All Selected Hosts";

/* No comment provided by engineer. */
"Clear All Results" = "Clear All Results";

/* String in Open With menus. */
"Default" = "Default";

/* No comment provided by engineer. */
"Download" = "Download";

